Drop support for kernel 2.6.18 and thus DM800. Get rid of DREAMBOX_KERNEL_VERSION...
[opendreambox.git] / meta-bsp / common / conf / machine / include / dreambox-mips32el.inc
1 # dreambox-mips32el.inc
2
3 LINUXLIBCVERSION = "3.2"
4 OLDEST_KERNEL = "3.2"
5
6 TARGET_ARCH = "mipsel"
7 DEFAULTTUNE = "mips32el"
8
9 require conf/machine/include/dreambox.inc
10 require conf/machine/include/tune-mips32.inc